''' <summary>
''' The view style for the ExpList
''' </summary>
''' <remarks></remarks>
Public Enum ExpListView
    LargeIcon
    Details
    SmallIcon
    List
    Tile
    Thumbnail
End Enum

''' <summary>
''' The state of the Items in the ExpList
''' </summary>
''' <remarks></remarks>
Public Enum ExpListItemState
    Normal
    Cut
End Enum

''' <summary>
''' Type Enumeration for ExpListColumns
''' </summary>
''' <remarks></remarks>
Public Enum ExpListColumnType
    None
    Name
    Size
    Type
    Modified
    Created
    Path
    CustomText
    CustomDate
    CustomNumeric
End Enum

''' <summary>
''' This can be used to set a specific language rather than just using the Operating Systems language
''' </summary>
''' <remarks></remarks>
Public Enum Language
    English
    Deutsch
    OperatingSystem
End Enum